# 北京林业大学 (BJFU) 毕业论文模板 (LaTeX)
Copyright (C) 2021 Liu Changxin

Version 1.0.4 (2021-06-07)

## Abstract
This is a class file for producing dissertations and theses according to the Beijing Forestry University (BJFU) Guidelines for Undergraduate Theses and Dissertations.

The class should meet all current requirements and is updated whenever the university guidelines change.

## 简介
bjfuthesis是北京林业大学 (BJFU) 毕业生撰写毕业论文使用的LaTeX模板。使用该模板可以快速编写出符合论文格式要求的论文。该模板精心编写，具有使用简单、便捷、可靠的优点。

## 使用方法
1. 下载并安装MiKTeX：https://miktex.org/download
1. 下载并安装Perl：macOS与Linux操作系统已内置Perl，无需安装。使用Windows的用户需下载并安装：https://strawberryperl.com
1. 下载并安装LyX：https://www.lyx.org/Download
1. 配置LyX：
   1. 点击 文件 -> 打开 以
   1. 在工具栏中

## Contribute
You can contribute to the template in

  https://github.com/bjfu-projects/bjfuthesis

## License
Licensed under the GNU General Public License v3.0 (the "License"); you may not use this file except in compliance with the License.  
You may obtain a copy of the License at

 https://www.gnu.org/licenses/gpl-3.0.html

Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS,  
WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.  
See the License for the specific language governing permissions and
limitations under the License.